From: terry<BR>
Date: 22 October 2000<P>

Tara~ I'm pretty well versed on life's intrusions, so don't worry about email and such until you are feeling much better and caught up a bit. Strep can be pretty nasty, so take care of yourself please. Warm chamomile laced with sourwood honey feels good too.<BR>
<BR>
As to the rest, things are complicated right now. One of my brothers has heart problems and my Mom is hospitalized with heart failure. Life has been pretty complicated lately for me also. <BR>
<BR>
You take care, and I'll write soon,<BR>
terry
<HR>
From: B.K. <BR>
Date: 22 October 2000<P>

Ashamed: 'Secret Love' is so beautiful. Please write more.<BR>
<BR>
Smiling Kat: 'Searching', was wonderful. <BR>
<BR>
Sarah: I liked 'dancing indigo'. It was so sensual.<BR>
<BR>
Heather: 'The Moon' is a great place to hang out and kiss...LOL<BR>
<BR>
bk
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 22 October 2000<P>

Erin- "I Said" .... sounds all TOO familiar.  Thanks for that, it put it all up in my face, and that is what I needed.<BR>
<BR>
-Jenna-
<HR>
From: B.K.<BR>
Date: 22 October 2000<P>

slug: Bravo 'Sinatra and You' is my favorite. I loved the line about a woman with a good back..LOL Wonderful!
<HR>